@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Outfit:wght@400;500;600;700;800&display=swap');

:root {
    --color-primary: #eb365a;
    --color-secondary: #b42541;
    --color-dark: #1c1917;
    --font-heading: 'Outfit', sans-serif;
    --font-body: 'DM Sans', sans-serif;
}

body {
    font-family: var(--font-body);
}

html,
body {
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-heading);
}

* {
    margin: 0px;
    padding: 0px;
    scroll-behavior: smooth;
    box-sizing: border-box;
}

img {
    -webkit-user-drag: none;
    -webkit-user-select: none;
    user-select: none;
}